count: 2
next: null
previous: null
results:
- authors:
  - Pajares S.
  - Varona-Cordero F.
  - Hernandez-Becerril D.U.
  doi: ''
  pub_id: 1044910
  publication: Unpublished.
  pubmed_id: ''
  title: Spatial distribution patterns of bacterioplankton in the oxygen minimum zone
    of the Tropical Mexican Pacific
- authors:
  - Pajares S.
  doi: ''
  pub_id: 1056273
  publication: Submitted (07-FEB-2020) to the INSDC. Institute of Marine Sciences
    and Limnology, UNAM, Circuito Exterior, Cd. Universitaria, Mexico City, CDMX 04510,
    Mexico
  pubmed_id: ''
  title: INSDC submission
